QGIS Application - Bug report #19189
Dashed line showing incorrectly in legend
2018-06-14 04:48 AM - Brenna Hughes

Status: Closed
Priority: Normal
Assignee:

Category: Map Legend

Affected QGIS version:2.18.20

Operating System: Windows
Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: no timely feedback

Copied to github as #: 27018

Description

| have a dash pattern of a dashed gray simple line with transparency overlain on a solid simple yellow line. It displays properly in the
properties window, layers panel, map layer, print composer, and legend items list. However, in the legend itself, it will only display as a
solid black line. | have tried adjusting the symbol width and height, icon spacing, and box spacing, but it does help. The custom dash

pattern is set with Map units (ft).

(The problem went away when | made the custom dash pattern using pixels, so maybe this is only a minor problem...)

History

#1 - 2019-01-21 12:35 AM - Jiirgen Fischer
- Status changed from Open to Feedback

Please test with QGIS 3.4 - QGIS 2.18 reached it's end of life.

#2 - 2019-03-08 11:59 AM - Giovanni Manghi
- Resolution set to no timely feedback
- Status changed from Feedback to Closed

Closing for lack of feedback.

Files

dash_legend.JPG

2025-04-26

107 KB 2018-06-14 Brenna Hughes

1/1




